Subject: Re: I: gcc ... -U_WIN32 ... may cause problems
From: [email-masked] (Craig Nelson)

10 Sep 1998 02:16:52 -0700
Message-ID: <[email-masked]>
To: [email-masked]

> The `argument' I have for removing the _WIN32 from cygwin32 (I'll live
> with mingw32) is that there exists code that already has some porting
> to WIN32 and it gets in the way of wanting to build the __UNIX__
> version under WIN32.  Since this is the goal of the Cygnus Project
> then it would be best served to remove the definitions of _WIN32.

YES!  that has also been my position..

Craig Nelson, Cameo Systems Inc.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".